.form label { position: absolute; padding-top: 5px; width: 250px;}
.form input, .form select { position: relative; left: 250px; width: 250px; border: 1px solid #696969;}
.form label.checkbox { position: static; }
.form input.checkbox { position: static; width: 20px; }
.form .formInfo 
{ 
    position: relative; 
    /*left: 250px; */
    border: 0;
}
.form select { width: 254px;}
.form input.button 
{ 
    background-color: #FF3700; 
    color: #ffffff; 
    height: 22px; 
    width: 180px; 
    text-align: center; 
    border: 0; 
    border-radius: 4px;
    left: 320px;
}
.form textarea { display: block; width: 500px; height: 4.8em; margin-bottom: 15px; border: 1px solid #696969;}
.form div.captcha
{ 
    position: absolute; 
    /*left: 250px; */
    /*display: block; */
}

.form div.captcha img
{ 
    /* max-width: none; */
    width: auto;
}

.form div.captcha #captcha
{
    width: 125px;
}

.form p:hover label { color: #FF3700; }
.form p:hover input, .form p:hover select, .form p:hover + textarea, .form textarea:hover { border-color: #FF3700;  }
.form input:focus { border-color: #FF3700;}
.form input:focus { border-color: #FF3700;}
/* ul.error { background-color: #ffece7; border: 1px solid #FF3700; padding: 10px; position: fixed; } */
ul.error { background-color: #ffece7; border: 1px solid #FF3700; padding: 10px; }

.form input[type=radio] { width: 20px; border: none;}
.form table input { position: static; }
.form label.single { position: static; width: auto;}

.singleline input { width: 15px; position: static;}
.singleline label { width: auto; position: static; margin-right: 10px;}

.form p.error
{
    border: 1px solid #FF3700;
    padding: 10px;
    margin-bottom: 15px!important;
}

.form p.missing_products input
{
    left: 0px;
}

.form p.missing_products a
{
    vertical-align: baseline;
}

.form p.missing_products img
{
    margin-bottom: 0px;
}

/*table.forms
{
    width: 100%;
    color: #696969;
    font-family: Arial,Helvetica,sans-serif;
}

table.forms h2{
    background-color: white;
    padding-bottom: 10px;
    margin-bottom: 0;
}



table.forms td.row2,table.forms td.row1
{
    padding: 5px 0px 10px 0px;
}

table.forms input.veld,
table.forms select.veld
{
    width: 300px;
    height: 18px;
    font-family: arial;
    font-size: 12px;
    border: 1px solid #999999;
}

table.forms input.button
{
    border: 0px solid #999999;
    color: white;
    background-color: #FF3700;
    margin-left: 15px;
    margin-bottom: 15px;
    height: 22px;
    width: 94px;
    border-radius: 4px;
}

table.forms textarea.big
{
    width: 430px;
    height: 120px;
    border: 1px solid #999999;
    font-family: arial;
    font-size: 12px;
    display: block;
}

table.forms table tr
{
    vertical-align: top;
}

table.forms .required
{
    color: red;
    font-weight: bold;
    margin-right: 3px;
}

.error
{    
    color: red;
}

table.forms tr td b{
    float: left;
    font-weight: normal;
    font-size: 1.2em;
    width:135px;
}

table.forms tr td label{
    font-weight: normal;
    font-size: 1.2em;
}
.forms ul li{
    font-size: 1.2em; background: url(/content/images/grey-square.gif.pagespeed.ce.ozADFJ7IzL.gif) no-repeat 0 0.5em; /* 5px ; */ padding-left: 1.6em /* 16px */; padding-bottom: 0.6em /* 6px */; line-height: 130%; }
}
*/